body {margin: 0 auto; padding: 0; font: 9pt Verdana, Arial, Helvetica, sans-serif; background:#E5E5E5; color:#4A5E79;}
a {color:#4A5E79} a:hover {color:#FF0000} a img {border:0px;}

#m {width: 897px; margin: 0 auto; padding: 0px; background:#FFFFFF;}
#hdr {background: url("http://www.qarchive.org/img/gradient.jpg") repeat-x; clear: both; margin: 0px; height: 105px; border-bottom:1px #262A33 solid;}
#bantop {width:468px; height:60px; margin:24px; text-align:center; float:left; clear:right;}
#banleft {width:160px; margin:20px; text-align:center;}
#ban300x250 {width:300px; height:250px; margin:0px; text-align:center;}
#ban468x60 {width:468px; height:60px; margin:0px; text-align:center;}
#sbar {position:absolute; top:15px; width:230px; margin-left:650px; color:#FFFFFF; font-size:12pt; font-weight:bold;}
 #as {font-size:9pt; padding-top:7px;}
 #as a {text-decoration:none; color:#FFFFFF;}
 #sq {width:152px; background:#E6EEF1; border:1px #AEB8C1 solid; height:20px;}
 #ss {background: url("http://www.qarchive.org/img/button.gif"); width:31px; border-width:0px; height:24px;}




#tmenu {clear: left; float: left; width: 588px; margin: 0px; padding:3px 0px 0px 6px; font-size:10pt; text-align: left;}
#tmenu a {font-weight:bold; text-decoration:none;}
#tmenu a:hover{text-decoration:underline}

#os {margin: 0px 0px 0px 603px; padding: 0px;}

#os a {text-align:center; width:41px; height:23px; display:block; font-size:10pt; padding-top:3px; padding:4px 4px 0px 0px; text-decoration:none;}

#os a:hover {background: url("http://www.qarchive.org/img/substrate.gif") no-repeat; font-weight:bold; color:#4A5E79;}

.ossel {background: url("http://www.qarchive.org/img/substrate.gif") no-repeat; font-weight:bold;}
#eulafull {display:none}

#versfull {display:none}




#bd
{
 margin-top:4px;
 padding:6px;
 border-top:1px #EFF4F8 solid;
}





.title
{
 font-weight:bold;
 font-size:14px;
 background: url("http://www.qarchive.org/img/recentnews.gif") left no-repeat;
 padding-left: 20px;
}
#topd {width:343px}
#topd ul
{
 list-style-type: decimal;
 padding:0px;
 margin:10px 0px 0 35px;
 line-height: 1.6em;
 font-weight:bold;
}

#rcm
{
 color: maroon;
 list-style-type: decimal;
 padding:0px;
 margin:10px 0px 0 15px;
 line-height: 1.6em;
 font-weight:bold;
}
#rcm a {
	color: maroon;
}










.tabs
{
 background: url("http://www.qarchive.org/img/tab.gif") left no-repeat;
 display:block;
 width:158px;
 height:25px;
 font-size:11pt;
 text-align:center;
 margin-right:5px;
 padding-top:5px;
 font-weight:bold;
 text-decoration:none;
}

.tabs:hover
{
 background: url("http://www.qarchive.org/img/tabact.gif") left no-repeat;
 color:#4A5E79;
}

.activetab
{
 color:#2C405B;
 background: url("http://www.qarchive.org/img/tabact.gif") left no-repeat;
}

.contblock
{
 background:#EEF4F8 url("http://www.qarchive.org/img/gradientfoot.gif") bottom repeat-x;
 clear:all;
 margin:0px;
 padding:0px;
}




.prtitle
{
 font-weight:bold;
 font-size:15px;
} 

.prtitle_disc {
 font-weight:bold;
 font-size:15px;
 color: red;	
}
.prscr
{
 float:left;
 border:1px #4A5E79 solid;
}
.prparm
{
 padding-top:10px;
 line-height: 1.6em;
}








 #footer
 {
  background:#809DB6;
  padding:10px;
  text-align:right;
  color:#FFFFFF;
 }
 #footer a {color:#FFFFFF}

.reviewhead
{
background:#E7EFF3;
padding:6px;
width:619px;
font-weight:bold;
margin-top:5px;
margin-bottom:10px;
font-size:13px;
}
.reviewhead img {margin-left:8px;}
.reviewrate {float:left;margin-top:5px; margin-left:5px}
.listreview {padding:15px;}

.categories {line-height:1.4em}

#Title
{
 font-size:11pt;
 text-align:center;
 font-weight:bold;
 background:#EEF4F8;
 padding:0 15px 0 15px;
}

.Pagination
{
	padding:5px;
	font-weight:bold;
	font-size:12px;
}
.Pagination a {text-decoration:none}

.PaginShow {width:180px;display:block; float:left}

.leftk 
{
	margin-left:0px;
	line-height: 1.6em;
	font-size:10px;
	width:180px;
	overflow: hidden;
	display:block;
}

.brd 
{
background:#F4FAFE;
margin-left:7px;
margin-bottom:3px;
border:1px solid #AEB4B8;
width:280px;
}

.popcom
{
width:400px;
background:#F9F9F9;
padding:5px;
border-bottom:1px solid #999999;
border-right: 1px solid #999999;
border-top: 1px solid #FFFFFF;
border-left: 1px solid #FFFFFF;
position:absolute;
top: 0px;
left: 0px;
z-index:4;
visibility:hidden;
}

.search {
	width:300px;
	background:#F9F9F9;
	color: #4A5E79;
	padding:5px;
	border-bottom:1px solid #999999;
	border-right: 1px solid #999999;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	position:absolute;
	z-index:4;
	visibility:hidden;
}

#revblock h2 {
	font-size: small;
	text-decoration: underline;
	display: inline;
}

#TSearch a {color: rgb(74, 94, 121);}